How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "puphpet/debian75-x64"
  config.vm.box_version = "2.1"
end
vagrant init puphpet/debian75-x64 \
  --box-version 2.1
vagrant up

This version was created over 4 years ago.

Parallels-only release for https://github.com/puphpet/packer-templates/pull/3

1 provider for this version.
  • parallels Externally hosted (box.puphpet.com)